@font-face {
    font-family: "Nanum";
    font-weight: 500;
    src: url("../font/nanum.ttf") format("truetype");
}


@media all and (min-width: 767px) {
    body.page-id-1056 #section-2 {
        overflow-x: hidden;
    }
    body.page-id-1056 #section-6 .r-rect {
        display: none;
    }
    body.page-id-1056 #section-3 .qna-wrap {
        max-width: unset;
    }

}